AbstractTransportProblem.h File Reference
`#include "system_dep.h"`
`#include "FunctionSpace.h"`
`#include "TransportProblemException.h"`
`#include <boost/python/object.hpp>`

Go to the source code of this file.

## Classes

class | escript::AbstractTransportProblem
| Give a short description of what AbstractTransportProblem does. More...

## Namespaces

| escript

## Typedefs

typedef boost::shared_ptr< AbstractTransportProblem > | escript::ATP_ptr